=== debian/control ===
Source: ros-lunar-ros-control
Section: misc
Priority: extra
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://ros.org/wiki/ros_control
Standards-Version: 3.9.2

Package: ros-lunar-ros-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-combined-robot-hw, ros-lunar-combined-robot-hw-tests, ros-lunar-controller-interface, ros-lunar-controller-manager, ros-lunar-controller-manager-msgs, ros-lunar-controller-manager-tests, ros-lunar-hardware-interface, ros-lunar-joint-limits-interface, ros-lunar-realtime-tools, ros-lunar-transmission-interface
Description: A set of packages that include controller interfaces, controller managers, transmissions and hardware_interfaces.
